//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.BusinessLayer.Models
{
    using System;
    using System.Collections.ObjectModel;
    
    public partial class Setting
    {
        public long Id { get; set; }
        public string Code { get; set; }
        public string Name { get; set; }
        public string SavedValue { get; set; }
    }
}
